#pragma once
#include "Entity.h"
class CS_PeOutOfAmmo :
    public Entity
{
public:
    CS_PeOutOfAmmo();
    void Step() override;
    int ani_wait = 0;
};

void SetCS_PeOutOfAmmo(std::shared_ptr<Entity> parent, float x, float y);